Subject: Ticket Assigned - esc pr inq
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 07:34:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc pr inq hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597881844            11:15 AM, 07th Jun                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:20 AM, 07
 th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:24 AM, 07th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:26 AM, 07th Jun                     hello                    https://www.babyshopstores.com/kw/en/Baby-%26-Moms/Activity-%26-Gear/Car-Seats/BABYSHOP-Juniors-Domingo-Car-Seat/p/162018442           11:28 AM, 07th Jun                     hello                    I want to know which branch could i find this piece           11:28 AM, 07th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:30 AM, 07th Jun                   Mohammed                   Is there anything else may I assist you?           11:30 AM, 07th Jun       
             Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2681686